Subject: Trainer Candidate - Gyan Prakash Tiwari
From: Gyan Prakash Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 3 Apr 2021 08:14:32 -0400

| | Tech Support Test

Name | Gyan Prakash Tiwari
E-mail | [email-masked]
Phone Number | (0512) 8953263144
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | KANPUR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mishra trading company | Computer operator | 2013-2014 | 5500
Previous Employer 1 | PCS (prime cleaning service) at big bazaar | Team leader | 2015-2016 | 8400
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join after selection.

Please briefly describe your work experience specifically in training?

I would like to share about my first job experience where i optimize various things in a company for developing management skills.where i learn how to deal with over all management activities.
1- team leadership
2- inventory and stock operation
3-planning for upcoming days
4-customer service
5- work and staffing
6- leading and directing

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I would like to share a incident when i was working in PCS at Big Bazaar kanpur in 2016. When i was going to leave this job for my further study At the same time there was a sudden fire because of the noisy circuit at night, so I had to stay there for a few more days and  I had arranged 40 to 50 workers and Manage them. So this the tuffest work for me to manage all these things and as well as my study.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | a good customer service, only we remove the customer problem and satisfy us.While satisfying the customer in a great customer service, along with maintaining the relationship and also keeping them with loyalty.

What according to you makes you a good candidate for this position?

I would like to share such things which is related to my experiences in a first job where I performed as a computer operator , team management, investory and stock operation.
If i would like share about my second job where I learn same things but in a leage scale along with there human resource planning and budgeting , staff allocation . So these kind or leanings i have that's why I might be a suitable condidate for this job

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |